Announcement

Collapse
No announcement yet.

Netscape not compatible or bug?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Netscape not compatible or bug?

    See attachment. A member has this problem...
    Attached Files

  • #2
    I have a member also having trouble when he logs in using Netscape. He told me that the screen was too big.

    Comment


    • #3
      What Version of Netscape is that?

      Any NS users should really switch to Mozilla or Firebird for that matter...

      Comment


      • #4
        My user is using 7.1

        Comment


        • #5
          I use 7.1. That doesn't look like it. I don't know how customizable it is though...

          Comment


          • #6
            Originally posted by Faranth
            What Version of Netscape is that?

            Any NS users should really switch to Mozilla or Firebird for that matter...
            4.7

            Is it better for the newer versions?

            Comment


            • #7
              better, yes.

              Does NS 7.1 fully accept XHMTL 1.0 standards properly, no.



              I gave up trying to recode a site to be compatable with NS 7.1.

              The latest Mozilla 1.6 fixes many of the bugs NS 7.1 has.

              Comment

              Loading...
              Working...
              X